.d-none {
  display: none;
}

.text-white {
  color: white;
}

/* ---- whatsapp ----*/
.w-flotante {
  background-color: green;
  width: 4rem;
  height: 4rem;
  position: fixed;
  bottom: 4%;
  right: 4%;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

.w-flotante:hover {
  background-color: #2879ff;
}

.whatsapp {
  color: white;
  font-size: 2.5rem;
}

@media only screen and (max-width: 480px) {

  /* ---- whatsapp responsive ----*/
  .w-flotante .d-none {
    display: inline;
  }

  .w-flotante {
    height: 5%;
    width: 100%;
    overflow: hidden;
    position: fixed;
    bottom: 0;
    right: 0;
    border-radius: unset;
    display: inline-flex;
  }

  .whatsapp {
    font-size: 1.1rem;
  }
}